.container {
	padding: 0;
}
#content-row {
	padding: 10px;
}
#front-sections {
/*	padding-left: 20px;*/
}
#frontcontent-col {
	width: 85%;
	margin-right: 1%;
}
#frontsection-0 {
	max-height: 410px;
	margin-bottom: 1em;
}
#frontsection-1 .threecol {
	width: 32%;
	margin-right: 2%;
}
#frontsection-1 .threecol.last {
	margin-right: 0px;
}
